<?xml version="1.0" encoding="utf-8"?>
<!--ShanaEncoder-->
<AppSettings>
  <folderpath>C:\Users\梦梦\Desktop</folderpath>
  <folderpath2>C:\Users\梦梦\Desktop</folderpath2>
  <Skin>
    <skinchange>True</skinchange>
    <SkinColorBack>-12894900</SkinColorBack>
    <SkinColorFont>-3946794</SkinColorFont>
    <SkinColorBorder>-14934493</SkinColorBorder>
  </Skin>
  <noticeshow>True</noticeshow>
  <presetpv>False</presetpv>
  <alwayssaveToolStripMenuItem>True</alwayssaveToolStripMenuItem>
  <encsingleCheckBox>True</encsingleCheckBox>
  <encindividualCheckBox>False</encindividualCheckBox>
  <encconcatenateCheckBox>False</encconcatenateCheckBox>
  <enclogopenToolStripMenuItem>False</enclogopenToolStripMenuItem>
  <ProcessPriority>
    <PHighToolStripMenuItem>False</PHighToolStripMenuItem>
    <PAboveNormalToolStripMenuItem>False</PAboveNormalToolStripMenuItem>
    <PNormalToolStripMenuItem>True</PNormalToolStripMenuItem>
    <PBelowNormalToolStripMenuItem>False</PBelowNormalToolStripMenuItem>
    <PIdleToolStripMenuItem>False</PIdleToolStripMenuItem>
  </ProcessPriority>
  <MultiThread>
    <decmt> -threads 0 -thread_type frame -async 1</decmt>
    <encmt> -threads 0</encmt>
  </MultiThread>
  <PresetLabel>Custom</PresetLabel>
  <IsUserPreset>True</IsUserPreset>
  <logsaveToolStripMenuItem>False</logsaveToolStripMenuItem>
  <FileExist>
    <encoverwToolStripMenuItem>False</encoverwToolStripMenuItem>
    <encnumbToolStripMenuItem>True</encnumbToolStripMenuItem>
    <encnoneToolStripMenuItem>False</encnoneToolStripMenuItem>
  </FileExist>
  <trayToolStripMenuItem>False</trayToolStripMenuItem>
  <DXVA2ToolStripMenuItem>False</DXVA2ToolStripMenuItem>
  <listIconToolStripMenuItem>True</listIconToolStripMenuItem>
  <CurrentUICultureName>en</CurrentUICultureName>
  <save_message>False</save_message>
  <segment_cropdetect>False</segment_cropdetect>
  <SDL_volume>128</SDL_volume>
  <SDL_volume2>128</SDL_volume2>
  <shanaffplay_help>False</shanaffplay_help>
  <FFARCH>x64</FFARCH>
  <OpacityValue>1</OpacityValue>
  <InActiveValue>0.75</InActiveValue>
  <gpu_list_index>0</gpu_list_index>
  <MainLocation>
    <mainXVal>458</mainXVal>
    <mainYVal>481</mainYVal>
    <mainWidthVal>860</mainWidthVal>
    <mainHeightVal>520</mainHeightVal>
  </MainLocation>
  <ofoldercheckBox>False</ofoldercheckBox>
</AppSettings>